/*
Theme Name:     Divi-Anchor
Description:    Adds anchor css
Author:         dsk_admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
.anchor{display: block; position: relative; top: -250px;}
*/
.et_pb_text ul, .et_pb_text ol { margin: 30px; }
.et_pb_text li { margin-top: 16px; }

ol {
.hangingindent {
  padding-left: 22px ;
  text-indent: -22px ;
}


@media screen and (max-width: 768px) {
	#content {
		background:#fff;
	}
	#access, div.menu { position:relative; width:100%;}
	.menu ul li { list-style-type: none; float:none; }
	nav[role=navigation] ul.menu, div.menu ul {
		background:#999;
		position:absolute;
		top:41px;
		z-index:9999;
		display:none;
	}
	nav[role=navigation] .menu #menu-icon { display:block }
	header[role=banner] #searchform  { top:6px; right:10px }

	.menu ul li:hover ul { left:-9999em; }

	header[role=banner] #s {
		font-size:1em;
		background:url(library/images/icon-search.png) no-repeat 5px 4px #fff;
		padding:4px 5px 4px 26px;
		border-radius:7px;
		border:1px solid #fff;
		box-shadow:3px 3px 5px #777 inset;
		min-width:150px;
	}

	#main.col620 {
		width:100%;
		display:block;
	}

	#sidebar.col300 {
		float:none;
		display:block;
		width:100%;
		clear:both;
	}

	.widget {
		margin:2.2em 0 0 20px;
	}
}
